<?xml version="1.0" encoding="UTF-8"?><document><common name="close">Tutup</common>
<common name="viewAndPrint">Lihat dan cetak topik</common>
<common name="play">Putar</common>
<common name="rewind">Putar mundur cepat</common>
<common name="nextStep">Langkah berikutnya</common>
<common name="prevStep">Langkah sebelumnya</common><text1><span class="stepNumber">1. </span><p class="stepparafirst" id="id_ww-v331474970">Dengan kedua tangan, pegang kertas, lalu tarik keluar dengan hati-hati dari produk.</p></text1>
</document>